body {
  padding-top: 50px;

}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);

}

.ptext{
	display: inline
	
}
.ibtnDel{
	float:right;
}

nav {
    background:red
}
#product-table{
	border: none;
}

.labeldiv{
	display: flex;
	

	background-color: #eee;
}

#checkoutbasket {
	margin-top: 2%;
	padding: 2%;
	background-color: #eee;
	border-radius: 6px;
}

input{
	margin: 5px;
}